USN-4546-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-4546-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-4546-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-4546-1
Related
  • CVE-2020-15673
  • CVE-2020-15674
  • CVE-2020-15675
  • CVE-2020-15676
  • CVE-2020-15677
  • CVE-2020-15678
Published
2020-09-28T09:19:10.361714Z
Modified
2020-09-28T09:19:10.361714Z
Summary
firefox vulnerabilities
Details

Multiple security issues were discovered in Firefox. If a user were tricked in to opening a specially crafted website, an attacker could potentially exploit these to cause a denial of service, conduct cross-site scripting (XSS) attacks, spoof the site displayed in the download dialog, or execute arbitrary code.

References

Affected packages

Ubuntu:20.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
81.0+build2-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-nl": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-kn": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-gl": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-fy": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-kk": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-km": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-or": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-az": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-lt": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-hy": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-eo": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-sv": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-uk": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-sr": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-is": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ca": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ne": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ga": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-it": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ja": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-lg": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ms": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-zh-hans": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ia": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ko": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-hr": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-mai": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-nb": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-mozsymbols": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-vi": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-dev": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-he": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-sw": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-el": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-oc": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-xh": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-nn": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-geckodriver": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ar": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-cs": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-gn": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-hsb": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-zu": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-my": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ro": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-csb": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-nso": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-af": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-sk": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-si": "81.0+build2-0ubuntu0.20.04.1",
            "firefox": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-cy": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-fa": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-cak": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-sq": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-en": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-tr": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-br": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-et": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ast": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-th": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-da": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-fi": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ku": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-mn": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ru": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-mk": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-bg": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-hu": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-gu": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-bn": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-kab": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ml": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-an": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-be": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-eu": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-fr": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-pa": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-as": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ta": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-pl": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-bs": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-te": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-lv": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ka": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-id": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-gd": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-uz": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-hi": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-zh-hant": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-es": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-de": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-mr": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-pt": "81.0+build2-0ubuntu0.20.04.1",
            "firefox-locale-ur": "81.0+build2-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
81.0+build2-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-nl": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-kn": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-gl": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-fy": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-kk": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-km": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-or": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-az": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-lt": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-hy": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-eo": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-sv": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-uk": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-sr": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-is": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ca": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ne": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ga": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-it": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ja": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-lg": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ms": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-zh-hans": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ia": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ko": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-hr": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-mai": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-nb": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-mozsymbols": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-vi": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-dev": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-he": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-sw": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-el": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-oc": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-xh": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-nn": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-geckodriver": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ar": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-cs": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-gn": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-hsb": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-zu": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-my": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ro": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-csb": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-nso": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-af": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-sk": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-si": "81.0+build2-0ubuntu0.18.04.1",
            "firefox": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-cy": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-fa": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-cak": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-sq": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-en": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-tr": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-br": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-et": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ast": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-th": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-da": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-fi": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ku": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-mn": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ru": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-mk": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-bg": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-hu": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-gu": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-bn": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-kab": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ml": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-an": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-be": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-eu": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-fr": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-pa": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-as": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ta": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-pl": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-bs": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-te": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-lv": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ka": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-id": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-gd": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-uz": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-hi": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-zh-hant": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-es": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-de": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-mr": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-pt": "81.0+build2-0ubuntu0.18.04.1",
            "firefox-locale-ur": "81.0+build2-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:16.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
81.0+build2-0ubuntu0.16.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-nl": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-kn": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-gl": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-fy": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-kk": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-km": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-or": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-az": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-lt": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-hy": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-eo": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-sv": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-uk": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-sr": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-is": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ca": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ne": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ga": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-it": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ja": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-lg": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ms": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-zh-hans": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ia": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ko": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-hr": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-mai": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-nb": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-mozsymbols": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-vi": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-dev": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-he": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-sw": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-el": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-oc": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-xh": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-nn": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-geckodriver": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ar": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-cs": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-gn": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-hsb": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-zu": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-my": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ro": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-csb": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-nso": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-af": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-sk": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-si": "81.0+build2-0ubuntu0.16.04.1",
            "firefox": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-cy": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-fa": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-cak": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-sq": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-en": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-tr": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-br": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-et": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ast": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-th": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-da": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-fi": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ku": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-mn": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ru": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-mk": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-bg": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-hu": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-gu": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-bn": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-kab": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ml": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-an": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-be": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-eu": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-fr": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-pa": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-as": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ta": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-pl": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-bs": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-te": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-lv": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ka": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-id": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-gd": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-uz": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-hi": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-zh-hant": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-es": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-de": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-mr": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-pt": "81.0+build2-0ubuntu0.16.04.1",
            "firefox-locale-ur": "81.0+build2-0ubuntu0.16.04.1"
        }
    ]
}